body {
  margin: 0 auto;
  background-color: rgb(250, 250, 250);
  color: #11263F;
  font-family: 'Cerebri Regular';
}
a {
  text-decoration: none;
  font-weight: 400;
}
a:hover {
  font-weight: bold;
}

.container {
  max-width: 800px;
  margin: 0 auto;
}
.container-wide {
  max-width: 1200px;
  margin: 0 auto;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
.text-medium {
  font-size: 16px;
}
.text-small {
  font-size: 12px;
}
.primary-col {
  color: slateblue;
}
.flex {
  display: flex;
}
.justify-center {
  justify-content: center;
}
.justify-space-between {
  justify-content: space-between;
}
.justify-space-around {
  justify-content: space-around;
}
.align-center {
  align-items: center;
}
.shadow-decent {
  box-shadow: 0 0 10px grey;
}
